﻿.container { 
	width: 800px; 
	margin: 0 auto; 
}

.autocomplete-suggestions { 
	border: 1px solid #999; 
	background: #FFF; 
	cursor: pointer; 
	overflow: auto; 
	-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
	-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
	box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
}

.autocomplete-suggestion { 
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 700;
	padding: 2px 5px; 
	white-space: nowrap; 
	overflow: hidden; 
}

.autocomplete-suggestion:hover {
	background: #81C2FF;
}

.autocomplete-selected { 
	background: #F0F0F0; 
}

.autocomplete-suggestions strong { 
	font-weight: normal; 
}